.RadMenu_Top1 {width: 100%;}
.RadMenu_Top1 .rmRootGroup {float: left; position: relative; z-index: 1000;}	

.RadMenu_Top1 .rmLink {padding: 16px;}

.RadMenu_Top1 .rmLink
{
	font-size: 1.15em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	border-left: 1px solid #BF3C00; border-right: 1px solid #5c0a00;
	-webkit-transition:background-color .3s ease; -moz-transition:background-color .3s ease; -o-transition:background-color .3s ease; transition:background-color .3s ease;
}
/* Mobile
.RadMenu_Top1 > .rmRootGroup > .rmFirst { display: none; }
.RadMenu_Top1 > .rmRootGroup > .rmItem:nth-child(2) { border-left: 0; }
*/
.RadMenu_Top1 > .rmRootGroup > .rmFirst { border-left: 0; }
.RadMenu_Top1 > .rmRootGroup > .rmLast .rmLink { border-right: 0; }

.RadMenu_Top1 .rmLink:hover	{
	color: #ffffff; 
	cursor: pointer;
	border-left: 1px solid #471700; border-right: 1px solid #471700;
	padding: 16px;
    background: #5c0a00;
    -webkit-box-shadow: 0 12px 4px -10px #3D1300 inset; -moz-box-shadow: 0 12px 4px -10px #3D1300 inset; box-shadow: 0 12px 4px -10px #3D1300 inset;
	}

/* Submenus */

.rmSlide {position: absolute; z-index: 1000;}

.rmLevel1 {}
.rmLevel2 {}
.rmLevel3 {}

.rmVertical {}

.RadMenu_Top1 .rmGroup { background: #993300; background: -moz-linear-gradient(top,  #993300 0%, #762800 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#993300), color-stop(100%,#762800)); background: -webkit-linear-gradient(top,  #993300 0%,#762800 100%); background: -o-linear-gradient(top,  #993300 0%,#762800 100%); background: -ms-linear-gradient(top,  #993300 0%,#762800 100%); background: linear-gradient(top,  #993300 0%,#762800 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993300', endColorstr='#762800',GradientType=0 ); }

.RadMenu_Top1 .rmGroup .rmLink {
	color: #ffffff; 
	font-size: 8pt;
	text-align: left;
	text-transform: none;
	font-weight: bold;
	min-height: 10px;
	padding: 5px;
	min-width: 200px;
	background: transparent;
	border-top: 1px solid #AA3800; border-bottom: 1px solid #662200;
	-webkit-transition:background-color, padding .3s ease; -moz-transition:background-color, padding .3s ease; -o-transition:background-color, padding .3s ease; transition:background-color, padding .3s ease;  
	}
	
.RadMenu_Top1 .rmGroup .rmLink:hover {
	color: #ffffff;
	text-align: left;
	border-top: 1px solid #662200; border-bottom: 1px solid #662200;
	padding: 5px 0 5px 10px;
	min-height: 10px;
	background: #732700;
    }

/* Mobile 

@media screen and (max-width: 959px) {
    
    nav .RadMenu_Top1 .RadMenu_Top1 {
	}	
	nav .RadMenu_Top1 .rmRootGroup {
		display: block;
		min-height: 30px;
		width: 100%;
		padding: 0;
		top: 0;
		left: 0;
	}
	nav .RadMenu_Top1 .rmItem {
		max-height: 0;
		width: 100%;
		overflow: hidden;
		-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;
	}
	nav .RadMenu_Top1 .rmFirst {
		display: inline-block;
		max-height: 84px;
	}
	nav .RadMenu_Top1 > .rmRootGroup > .rmFirst {
		display: block;
		width: 100%;
		padding: 0;
		border: 0;
		border-top: 1px solid #662200;
		border-bottom: 1px solid #662200;
	}
	nav .RadMenu_Top1 .rmLink {
	    width: 100%;
	    border-top: 1px solid #ad430d;
	    border-bottom: 1px solid #8c2e00;
	}
	nav .RadMenu_Top1 .rmFirst .rmLink {
		background: url(/images/btnNavigation.png) no-repeat 65px 50%;
		width: 100%;
		padding: 10px 15px;
	}
*/
	/* on nav hover 
	
	nav .RadMenu_Top1 .rmRootGroup .rmItem.expandMobile {
		max-height: 1000px;
		width: 100%; }
    .rmSlide { display: none !important; }
}
*/